<!DOCTYPE html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">
<head>
    <!--Meta tags-->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="robots" content="none" />
    <!-- Tell the browser to be responsive to screen width -->
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="{{ get_setting("admin.description") }}">
    <meta name="author" content="Muhammad Usman Raoof | 03468419864 | usmanraoofsdk@gmail.com">
    <meta name="csrf-token" content="{{ csrf_token() }}">
    
    <!--App Header start here-->
    @include('layouts.header')
    <!--App Header End here-->
</head>
<body>

    <!--App Sidenav start here-->
    @include('layouts.sidenav')
    <!--App Sidenav End here-->

    <!-- Main content -->
    <div class="main-content" id="panel">

        <!--App Top nav start here-->
        @include('layouts.topnav')
        <!--App Top nav End here-->

        @yield('content')
        <!--App Footer start here-->
        @include('layouts.footer')
        <!--App Footer End here-->
    </div>

    <!--App Footer start here-->
    @include('layouts.script')
    <!--App Footer End here-->

    <!--Alert start here-->
    @include('layouts.alert')
    <!--Alert End here-->
</body>
</html>
