<!DOCTYPE html>
<html lang="<?php echo e(str_replace('_', '-', app()->getLocale())); ?>">
<head>
    <!--Meta tags-->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="robots" content="none" />
    <!-- Tell the browser to be responsive to screen width -->
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="<?php echo e(get_setting("admin.description")); ?>">
    <meta name="author" content="Muhammad Usman Raoof | 03468419864 | usmanraoofsdk@gmail.com">
    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">
    
    <!--App Header start here-->
    <?php echo $__env->make('layouts.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <!--App Header End here-->
</head>
<body>

    <!--App Sidenav start here-->
    <?php echo $__env->make('layouts.sidenav', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <!--App Sidenav End here-->

    <!-- Main content -->
    <div class="main-content" id="panel">

        <!--App Top nav start here-->
        <?php echo $__env->make('layouts.topnav', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <!--App Top nav End here-->

        <?php echo $__env->yieldContent('content'); ?>
        <!--App Footer start here-->
        <?php echo $__env->make('layouts.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <!--App Footer End here-->
    </div>

    <!--App Footer start here-->
    <?php echo $__env->make('layouts.script', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <!--App Footer End here-->

    <!--Alert start here-->
    <?php echo $__env->make('layouts.alert', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <!--Alert End here-->
</body>
</html>
<?php /**PATH /home/jewelerycart/public_html/wix-app/resources/views/layouts/app.blade.php ENDPATH**/ ?>