<?php

use Illuminate\Database\Seeder;
use App\User;
use Spatie\Permission\Models\Role;
use Spatie\Permission\Models\Permission;

class CreateAdminUserSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $user = User::create([
            'first_name' => 'Web4', 
            'last_name' => 'Jewelers', 
            'phone' => '(713) 400-5339', 
            'avatar' => 'users/avatar.png', 
            'email' => 'web4jewelers@admin.com',
            'password' => bcrypt('Web4@321')
        ]);
    
        $role = Role::create(['name' => 'Admin']);
    
        $permissions = Permission::pluck('id','id')->all();

        $role->syncPermissions($permissions);
    
        $user->assignRole([$role->id]);
    }
}
