@extends('layouts.auth.subscription')

@section('page_css')
@endsection

@section('content')
<div class="pricing card-group flex-column flex-md-row mb-3">
    @foreach ($subscriptions as $key => $subscription)
        @if ($key == count($subscriptions)-1)
            <div class="card card-pricing zoom-in rounded border-0 text-center mb-4">
        @else
            <div class="card card-pricing border-0 text-center mb-4">
        @endif
                <div class="card-header bg-transparent">
                    <h4 class="text-uppercase ls-1 text-primary py-3 mb-0">{{ $subscription->name }}</h4>
                </div>
                <div class="card-body px-lg-7">
                    <div class="display-2">${{ $subscription->amount }}</div>
                    <span class="text-muted">{{ $subscription->short_desc }}</span>
                    <p>{{ $subscription->description }}</p>
                    <button type="button" class="btn btn-primary mb-3">Purchase now</button>
                </div>
                <div class="card-footer">
                </div>
            </div>
    @endforeach
</div>

<div class="modal fade" id="activation_notification" tabindex="-1" role="dialog" aria-labelledby="modal-notification" aria-hidden="true">
    <div class="modal-dialog modal-danger modal-dialog-centered modal-" role="document">
        <div class="modal-content bg-gradient-danger">
            <div class="modal-header">
                <h6 class="modal-title" id="modal-title-notification">Your attention is required</h6>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">×</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="py-3 text-center">
                    <i class="ni ni-bell-55 ni-2x"></i>
                    <h4 class="heading mt-4">You should read this!</h4>
                    <p>Currently, your account is not active our representative shortly contact you. And active of your account.</p>
                    <div class="pt-2 text-left">
                        Regards,<br>
                        <b>Web4jeweler</b>
                    </div>
                </div>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-white" data-dismiss="modal">Ok, Got it</button>
                {{-- <button type="button" class="btn btn-link text-white ml-auto" data-dismiss="modal">Close</button> --}}
            </div>
        </div>
    </div>
</div>
@endsection

@section('page_js')
    <script>
        
    </script>
@endsection
