<!-- Navbar -->
<nav id="navbar-main" class="navbar navbar-horizontal navbar-transparent navbar-main navbar-expand-lg navbar-light">
    <div class="container">
        <a class="navbar-brand" href="{{ url('/') }}">
            <?php $admin_logo_img = get_setting('admin.logo', ''); ?>
            @if($admin_logo_img == '')
                <img src="{{ asset('public/argon-dashboard/assets/img/brand/blue.png')}}" alt="Logo Icon">
            @else
                <img src="{{ asset('public/storage/'.$admin_logo_img) }}" alt="Logo Icon">
            @endif
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-collapse" aria-controls="navbar-collapse" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="navbar-collapse navbar-custom-collapse collapse" id="navbar-collapse">
            <div class="navbar-collapse-header">
                <div class="row">
                    <div class="col-6 collapse-brand">
                        <a href="{{url('/')}}">
                            <?php $admin_logo_img = get_setting('admin.logo', ''); ?>
                            @if($admin_logo_img == '')
                                <img src="{{ asset('public/argon-dashboard/assets/img/brand/blue.png')}}" alt="Logo Icon">
                            @else
                                <img src="{{ asset('public/storage/'.$admin_logo_img) }}" alt="Logo Icon">
                            @endif
                        </a>
                    </div>
                    <div class="col-6 collapse-close">
                        <button type="button" class="navbar-toggler" data-toggle="collapse" data-target="#navbar-collapse" aria-controls="navbar-collapse" aria-expanded="false" aria-label="Toggle navigation">
                            <span></span>
                            <span></span>
                        </button>
                    </div>
                </div>
            </div>
            <ul class="navbar-nav mr-auto">
                {{-- <li class="nav-item">
                    <a href="../../pages/dashboards/dashboard.html" class="nav-link">
                        <span class="nav-link-inner--text">Dashboard</span>
                    </a>
                </li> --}}
            </ul>
            <hr class="d-lg-none" />
            <ul class="navbar-nav align-items-lg-center ml-lg-auto">
                @php
                    $socials = socials();
                @endphp
                @foreach ($socials as $key => $social)
                    @if ($key < 6)
                        <li class="nav-item">
                            <a class="nav-link nav-link-icon" href="{{$social->link}}" target="_blank" data-toggle="tooltip" data-original-title="{{$social->description}}">
                                <i class="fab {{$social->icon}}"></i>
                                <span class="nav-link-inner--text d-lg-none">{{$social->title}}</span>
                            </a>
                        </li>
                    @endif
                @endforeach
                @if (\Request::segment(1) == 'register')
                    <li class="nav-item d-none d-lg-block ml-lg-4">
                        <a href="{{ route('login') }}" class="btn btn-neutral btn-icon">
                            <span class="btn-inner--icon">
                                <i class="fas fa-user"></i>
                            </span>
                            <span class="nav-link-inner--text">Sign In</span>
                        </a>
                    </li>
                @else
                    {{-- <li class="nav-item d-none d-lg-block ml-lg-4">
                        <a href="{{ route('register') }}" class="btn btn-neutral btn-icon">
                            <span class="btn-inner--icon">
                                <i class="fas fa-user"></i>
                            </span>
                            <span class="nav-link-inner--text">Sign Up</span>
                        </a>
                    </li> --}}
                @endif
            </ul>
        </div>
    </div>
</nav>