<?php $__env->startSection('pagetitle', ' | '.$pagetitle); ?>

<?php $__env->startSection('page_css'); ?>
<link rel="stylesheet" href="<?php echo e(url('public/argon-dashboard/assets/vendor/datatables.net-bs4/css/dataTables.bootstrap4.min.css')); ?>">
<link rel="stylesheet" href="<?php echo e(url('public/argon-dashboard/assets/vendor/datatables.net-buttons-bs4/css/buttons.bootstrap4.min.css')); ?>">
<link rel="stylesheet" href="<?php echo e(url('public/argon-dashboard/assets/vendor/datatables.net-select-bs4/css/select.bootstrap4.min.css')); ?>">
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
<!-- Header -->
<div class="header bg-primary pb-6">
    <div class="container-fluid">
        <div class="header-body">
            <div class="row align-items-center py-4">
                <div class="col-lg-6 col-7">
                    <h6 class="h2 text-white d-inline-block mb-0">Social Settings</h6>
                    <nav aria-label="breadcrumb" class="d-none d-md-inline-block ml-md-4">
                        <ol class="breadcrumb breadcrumb-links breadcrumb-dark">
                            <li class="breadcrumb-item"><a href="#"><i class="fas fa-home"></i></a></li>
                            <?php
                            $total = count($breadcrumbs);
                            $active = $total-1;
                            ?>
                            <?php $__currentLoopData = $breadcrumbs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <?php if($key == $active): ?>
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <a href="<?php echo e(url($urls[$key])); ?>"><?php echo e($item); ?></a>
                                    </li>
                                <?php else: ?>
                                    <li class="breadcrumb-item">
                                        <a href="<?php echo e(url($urls[$key])); ?>"><?php echo e($item); ?></a>
                                    </li>
                                <?php endif; ?>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </ol>
                    </nav>
                </div>
                <div class="col-lg-6 col-5 text-right">
                    <?php if(Auth::user()->hasPermissionTo('social-setting-create')): ?>
                        <a href="<?php echo e(url('/social-settings/social-setting-create')); ?>" class="btn btn-sm btn-neutral">
                            <i class="ni ni-fat-add"></i>
                            Add
                        </a>
                    <?php endif; ?>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Page content -->
<div class="container-fluid mt--6">
    <!-- Table -->
    <div class="row">
        <div class="col">
            <div class="card">
                <!-- Card header -->
                <div class="card-header">
                    <h3 class="mb-0"></h3>
                    <p class="text-sm mb-0"></p>
                </div>
                <div class="table-responsive py-4">
                    <table class="table table-flush" id="datatable-socialSettings">
                        <thead class="thead-light">
                            <tr>
                                <th>Id</th>
                                <th>Title</th>
                                <th>Description</th>
                                <th>Link</th>
                                <th>Icon</th>
                                
                                <th>Actions</th>
                            </tr>
                        </thead>
                        <tfoot>
                            <tr>
                                <th>Id</th>
                                <th>Title</th>
                                <th>Description</th>
                                <th>Link</th>
                                <th>Icon</th>
                                
                                <th>Actions</th>
                            </tr>
                        </tfoot>
                    </table>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('page_js'); ?>
<script src="<?php echo e(url('public/argon-dashboard/assets/vendor/datatables.net/js/jquery.dataTables.min.js')); ?>"></script>
<script src="<?php echo e(url('public/argon-dashboard/assets/vendor/datatables.net-bs4/js/dataTables.bootstrap4.min.js')); ?>"></script>
<script src="<?php echo e(url('public/argon-dashboard/assets/vendor/datatables.net-buttons/js/dataTables.buttons.min.js')); ?>"></script>
<script src="<?php echo e(url('public/argon-dashboard/assets/vendor/datatables.net-buttons-bs4/js/buttons.bootstrap4.min.js')); ?>"></script>
<script src="<?php echo e(url('public/argon-dashboard/assets/vendor/datatables.net-buttons/js/buttons.html5.min.js')); ?>"></script>
<script src="<?php echo e(url('public/argon-dashboard/assets/vendor/datatables.net-buttons/js/buttons.flash.min.js')); ?>"></script>
<script src="<?php echo e(url('public/argon-dashboard/assets/vendor/datatables.net-buttons/js/buttons.print.min.js')); ?>"></script>
<script src="<?php echo e(url('public/argon-dashboard/assets/vendor/datatables.net-select/js/dataTables.select.min.js')); ?>"></script>

<script>
    $(function() {
        var table = $('#datatable-socialSettings').DataTable({
            processing: true,
            serverSide: true,
            stateSave: true,
            responsive: true,
            autoWidth:false,
            //pagingType: "full_numbers",
            ajax: '<?php echo url('/social-settings/social-setting-ajax-data'); ?>',
            columns: [
                { data: 'id', name: 'id' },
                { data: 'title', name: 'title' },
                { data: 'description', name: 'description' },
                { data: 'link', name: 'link' },
                { data: 'icon', name: 'icon' },
                // { data: 'created_at', name: 'created_at' },
                { data: 'actions', name: 'actions', searchable: false }
            ]
        });
    });
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/jewelerycart/public_html/wix-app/resources/views/socialSettings/index.blade.php ENDPATH**/ ?>