<?php $__env->startSection('pagetitle', ' | '.$pagetitle); ?>

<?php $__env->startSection('page_css'); ?>
<link rel="stylesheet" href="<?php echo e(url('public/argon-dashboard/assets/vendor/select2/dist/css/select2.min.css')); ?>">
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
<!-- Header -->
<div class="header bg-primary pb-6">
    <div class="container-fluid">
        <div class="header-body">
            <div class="row align-items-center py-4">
                <div class="col-lg-6 col-7">
                    <h6 class="h2 text-white d-inline-block mb-0">Store Filters Settings</h6>
                    <nav aria-label="breadcrumb" class="d-none d-md-inline-block ml-md-4">
                        <ol class="breadcrumb breadcrumb-links breadcrumb-dark">
                            <li class="breadcrumb-item"><a href="#"><i class="fas fa-home"></i></a></li>
                            <?php
                            $total = count($breadcrumbs);
                            $active = $total-1;
                            ?>
                            <?php $__currentLoopData = $breadcrumbs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <?php if($key == $active): ?>
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <a href="<?php echo e(url($urls[$key])); ?>"><?php echo e($item); ?></a>
                                    </li>
                                <?php else: ?>
                                    <li class="breadcrumb-item">
                                        <a href="<?php echo e(url($urls[$key])); ?>"><?php echo e($item); ?></a>
                                    </li>
                                <?php endif; ?>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </ol>
                    </nav>
                </div>
                <div class="col-lg-6 col-5 text-right">
                    
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Page content -->
<div class="container-fluid mt--6">
    <!-- Table -->
    <div class="row">
        <div class="col">
            <div class="card">
                <!-- Card header -->
                <div class="card-header bg-gradient-red text-white">
                    <h3 class="mb-0">How To Apply Filters:</h3>
                    <p class="text-sm mb-0">Create filters here and when you sync products into your store these filters applied.</p>
                </div>
                <div class="card-body">
                    <?php if(count($errors) > 0): ?>
                        <div class="alert alert-danger alert-dismissible fade show" role="alert">
                            <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <span class="alert-icon"><i class="ni ni-fat-remove"></i></span>
                                <span class="alert-text"><strong>Error! </strong><?php echo e($error); ?></span>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                                <span aria-hidden="true">×</span>
                            </button>
                        </div>
                    <?php endif; ?>
                    <?php
                        $user = Auth::user();
                    ?>
                    <form class="needs-validation <?php if(count($errors) > 0): ?> was-validated <?php endif; ?>" action="<?php echo e(url('/store-filters/store-filter-store')); ?>" method="POST" enctype="multipart/form-data" novalidate>
                        <?php echo csrf_field(); ?>
                        <?php if(isset($user->filters) && count($user->filters) > 0): ?>
                            <div class="form-row">
                                <?php $__currentLoopData = $user->filters; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $filter): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="col-md-6 mb-3">
                                        <label class="form-control-label" for="price_key"><?php echo e($filter->name); ?></label>
                                        <input type="text" class="form-control"  name="filters[<?php echo e($filter->key); ?>]" value="<?php echo e($filter->value); ?>">
                                        <?php $__errorArgs = ['<?php echo e($filter->key); ?>'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <div class="invalid-feedback">
                                                <?php echo e($message); ?>

                                            </div>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </div>
                        <?php else: ?>
                            <div class="form-row">
                                <div class="col-md-6 mb-3">
                                    <label class="form-control-label" for="price_key">Price Key</label>
                                    <input type="text" class="form-control"  name="filters[price_key]" placeholder="Enter Your Price Key">
                                    <?php $__errorArgs = ['price_key'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <div class="invalid-feedback">
                                            <?php echo e($message); ?>

                                        </div>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                                <div class="col-md-6 mb-3">
                                    <label class="form-control-label" for="quantity_key">Quantity Key</label>
                                    <input type="text" class="form-control"  name="filters[quantity_key]" placeholder="Enter Your Quantity Key">
                                    <?php $__errorArgs = ['quantity_key'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <div class="invalid-feedback">
                                            <?php echo e($message); ?>

                                        </div>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                            </div>
                            <div class="form-row">
                                <div class="col-md-6 mb-3">
                                    <label class="form-control-label" for="less_price">Less Than Price</label>
                                    <input type="text" class="form-control"  name="filters[less_price]" placeholder="Enter Price Less Than Filter">
                                    <?php $__errorArgs = ['less_price'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <div class="invalid-feedback">
                                            <?php echo e($message); ?>

                                        </div>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                                <div class="col-md-6 mb-3">
                                    <label class="form-control-label" for="greater_price">Greater Than Price</label>
                                    <input type="text" class="form-control"  name="filters[greater_price]" placeholder="Enter Price Greater Than Filter">
                                    <?php $__errorArgs = ['greater_price'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <div class="invalid-feedback">
                                            <?php echo e($message); ?>

                                        </div>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                            </div>
                            <div class="form-row">
                                <div class="col-md-6 mb-3">
                                    <label class="form-control-label" for="gender">Gender</label>
                                    <select class="form-control" data-toggle="select" name="filters[gender_key]" id="gender">
                                        <option></option>
                                        <option value="Mens">Mens</option>
                                        <option value="Ladies">Ladies</option>
                                    </select>
                                    <?php $__errorArgs = ['gender_key'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <div class="invalid-feedback">
                                            <?php echo e($message); ?>

                                        </div>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                                <div class="col-md-6 mb-3">
                                    <label class="form-control-label" for="carat">Carat</label>
                                    <input type="text" class="form-control"  name="filters[carat_key]" placeholder="Example: 13 1/2">
                                    <?php $__errorArgs = ['carat_key'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <div class="invalid-feedback">
                                            <?php echo e($message); ?>

                                        </div>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                            </div>
                            <div class="form-row">
                                <div class="col-md-6 mb-3">
                                    <label class="form-control-label" for="metal_weight">Metal Weight</label>
                                    <input type="text" class="form-control"  name="filters[metal_weight]" placeholder="Example: 10K">
                                    <?php $__errorArgs = ['metal_weight'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <div class="invalid-feedback">
                                            <?php echo e($message); ?>

                                        </div>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                                <div class="col-md-6 mb-3">
                                    <label class="form-control-label" for="diamond_shape">Diamond Shape</label>
                                    <input type="text" class="form-control"  name="filters[diamond_shape]" placeholder="Example: Round">
                                    <?php $__errorArgs = ['diamond_shape'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <div class="invalid-feedback">
                                            <?php echo e($message); ?>

                                        </div>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                            </div>
                            <div class="form-row">
                                <div class="col-md-6 mb-3">
                                    <label class="form-control-label" for="metal">Metal</label>
                                    <input type="text" class="form-control"  name="filters[metal_key]" placeholder="Example: Yellow Gold">
                                    <?php $__errorArgs = ['metal_key'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <div class="invalid-feedback">
                                            <?php echo e($message); ?>

                                        </div>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                            </div>
                        <?php endif; ?>
                        <button class="btn btn-primary" type="submit">Submit form</button>
                    </form>
                </div>
            </div>
        </div>
    </div>

    <div class="row">
        <div class="col">
            <div class="card">
                <!-- Card header -->
                <div class="card-header bg-gradient-info text-white">
                    <h3 class="mb-0">How To Apply Category Filters:</h3>
                    <p class="text-sm mb-0">Create filters here and when you sync products into your store these filters applied.</p>
                </div>
                <div class="card-body">
                    <form class="needs-validation <?php if(count($errors) > 0): ?> was-validated <?php endif; ?>" action="<?php echo e(url('/categories-filter/filter-store')); ?>" method="POST" enctype="multipart/form-data" novalidate>
                        <?php echo csrf_field(); ?>
                        <?php
                            $published = 0;
                        ?>
                        <div class="form-row">
                            <label class="col-sm-2 col-sm-2 control-label">Category Filter</label>
                            <div class="col-sm-5">
                                <select name="cat_filter[]" id="cat_filter" class="form-control select2_multiple" multiple="multiple">
                                    <?php if($getCategories && isset($getCategories->categories)): ?>
                                        <?php $__currentLoopData = $getCategories->categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <?php if($category->published == true): ?>
                                                <?php
                                                    $published++;
                                                ?>
                                                <?php if($category->image): ?>
                                                    <option value="<?php echo e($category->id.','.str_replace(',', ' ', $category->name).','.$category->published.','.$category->parent_category_id.','.$category->description.','.$category->image->src); ?>"><?php echo e($category->name); ?></option>
                                                <?php else: ?>
                                                    <option value="<?php echo e($category->id.','.str_replace(',', ' ', $category->name).','.$category->published.','.$category->parent_category_id.','.$category->description.','); ?>"><?php echo e($category->name); ?></option>
                                                <?php endif; ?>
                                            <?php endif; ?>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    <?php endif; ?>
                                </select>
                                <input type="checkbox" id="checkbox" >Select All
                            </div>
                        </div>
                        <div class="form-row mt-4">
                            <label class="col-md-6 col-sm-6 control-label">Now Total Published Categories: <strong><?php echo e($published); ?></strong></label>
                        </div>
                        <button class="btn btn-primary mt-3" type="submit">Update Filter</button>
                    </form>
                </div>
            </div>
        </div>
    </div>
    <!-- Table -->
<?php $__env->stopSection(); ?>
<?php $__env->startSection('page_js'); ?>
<script src="<?php echo e(url('public/argon-dashboard/assets/vendor/select2/dist/js/select2.min.js')); ?>"></script>
<script>
    $( document ).ready(function() {
        //assigne Parent Category place holder 
        $("#gender").select2({
            placeholder: "Select a Gender Filter",
            allowClear: true
        });

        $(".select2_multiple").select2({
            placeholder: "Select Categories For Filter",
            allowClear: true,
            multiple: true,
        });
    });
    $("#checkbox").click(function()
    {
        if($("#checkbox").is(':checked'))
        {
            $("select > option").prop("selected","selected");
            $('#cat_filter').trigger('change');
        }
        else
        {
            $("select > option").removeAttr("selected");
            $('#cat_filter').trigger('change');
        }
    });
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/jewelerycart/public_html/wix-app/resources/views/storeFilters/index.blade.php ENDPATH**/ ?>