<!-- Navbar -->
<nav id="navbar-main" class="navbar navbar-horizontal navbar-transparent navbar-main navbar-expand-lg navbar-light">
    <div class="container">
        <a class="navbar-brand" href="<?php echo e(url('/')); ?>">
            <?php $admin_logo_img = get_setting('admin.logo', ''); ?>
            <?php if($admin_logo_img == ''): ?>
                <img src="<?php echo e(asset('public/argon-dashboard/assets/img/brand/blue.png')); ?>" alt="Logo Icon">
            <?php else: ?>
                <img src="<?php echo e(asset('public/storage/'.$admin_logo_img)); ?>" alt="Logo Icon">
            <?php endif; ?>
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-collapse" aria-controls="navbar-collapse" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="navbar-collapse navbar-custom-collapse collapse" id="navbar-collapse">
            <div class="navbar-collapse-header">
                <div class="row">
                    <div class="col-6 collapse-brand">
                        <a href="<?php echo e(url('/')); ?>">
                            <?php $admin_logo_img = get_setting('admin.logo', ''); ?>
                            <?php if($admin_logo_img == ''): ?>
                                <img src="<?php echo e(asset('public/argon-dashboard/assets/img/brand/blue.png')); ?>" alt="Logo Icon">
                            <?php else: ?>
                                <img src="<?php echo e(asset('public/storage/'.$admin_logo_img)); ?>" alt="Logo Icon">
                            <?php endif; ?>
                        </a>
                    </div>
                    <div class="col-6 collapse-close">
                        <button type="button" class="navbar-toggler" data-toggle="collapse" data-target="#navbar-collapse" aria-controls="navbar-collapse" aria-expanded="false" aria-label="Toggle navigation">
                            <span></span>
                            <span></span>
                        </button>
                    </div>
                </div>
            </div>
            <ul class="navbar-nav mr-auto">
                
            </ul>
            <hr class="d-lg-none" />
            <ul class="navbar-nav align-items-lg-center ml-lg-auto">
                <?php
                    $socials = socials();
                ?>
                <?php $__currentLoopData = $socials; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $social): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <?php if($key < 6): ?>
                        <li class="nav-item">
                            <a class="nav-link nav-link-icon" href="<?php echo e($social->link); ?>" target="_blank" data-toggle="tooltip" data-original-title="<?php echo e($social->description); ?>">
                                <i class="fab <?php echo e($social->icon); ?>"></i>
                                <span class="nav-link-inner--text d-lg-none"><?php echo e($social->title); ?></span>
                            </a>
                        </li>
                    <?php endif; ?>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                <?php if(\Request::segment(1) == 'register'): ?>
                    <li class="nav-item d-none d-lg-block ml-lg-4">
                        <a href="<?php echo e(route('login')); ?>" class="btn btn-neutral btn-icon">
                            <span class="btn-inner--icon">
                                <i class="fas fa-user"></i>
                            </span>
                            <span class="nav-link-inner--text">Sign In</span>
                        </a>
                    </li>
                <?php else: ?>
                    
                <?php endif; ?>
            </ul>
        </div>
    </div>
</nav><?php /**PATH /home/jewelerycart/public_html/wix-app/resources/views/layouts/auth/topbar.blade.php ENDPATH**/ ?>